@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: #f4f4f4;
}

main {
    min-height: 35rem;
}

section {
    padding: 0.5em;
}

.font-red {
  color: #dc3545;
}

.display-block {
  display: block !important;
}

.display-none {
  display: none !important; 
}

.link {
    color: orange;
    padding: 0.2em;
}

.link:hover {
    color: red;
    cursor: pointer;
}

/* loader */
.loader__container{
    height: 98vh;
    display: grid;
    place-items: center;
  }

.loader {
    display: inline-block;
    font-size: 48px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #FFF;
    width: 31px;
    height: 31px;
    position: relative;
  }
  .loader::before {
    content: '';  
    position: absolute;
    left: 0;
    top: 1px;
    bottom: 8px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 5px solid #FFF;
    border-bottom-color: #FF3D00;
    box-sizing: border-box;
    animation: rotation 0.6s linear infinite;
  }
  
  @keyframes rotation {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  } 

  /* fin .loader */